//__________遠端資料庫__________
//第1頁
function main_MsSqlConnectionFirstPageCheckIdentificationName_blur(that)
{
	var Class = new MsSqlConnectionFirstPage();
	Class.CheckIdentificationName(that);
	Class = null;
}
//第2頁
function main_MsSqlConnectionCheckIdentificationName_blur(that)
{
	var Class = new MsSqlConnectionSecondPage();
	Class.CheckIdentificationName(that);
	Class = null;
}

function main_MsSqlConnectionNameCheckDatabaseName_blur(that)
{
	var Class = new MsSqlConnectionSecondPage();
	Class.CheckDatabaseName(that);
	Class = null;
}
function main_MsSqlConnectionSecondPageCheckTableName_blur(that)
{
	var Class = new MsSqlConnectionSecondPage();
	Class.CheckTableName(that);
	Class = null;
}
function main_MsSqlConnectionSecondPageCheckServerName_blur(that)
{
	var Class = new MsSqlConnectionSecondPage();
	Class.CheckServerName(that);
	Class = null;
}
function main_MsSqlConnectionSecondPageCheckAccount_blur(that)
{
	var Class = new MsSqlConnectionSecondPage();
	Class.CheckAccount(that);
	Class = null;
}
function main_MsSqlConnectionSecondPageCheckPassword_blur(that)
{
	var Class = new MsSqlConnectionSecondPage();
	Class.CheckPassword(that);
	Class = null;
}
function main_MsSqlConnectionCheckIntervalSeconds_blur(that)
{
	var Class = new MsSqlConnectionSecondPage();
	Class.CheckIntervalSeconds(that);
	Class = null;
}

function main_MsSqlConnectionCheckDeadbandValue_blur(that)
{
	var Class = new MsSqlConnectionSecondPage();
	Class.CheckDeadbandValue(that);
	Class = null;
}